[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 180743] Review Request: pdsh



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: pdsh


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=180743





------- Additional Comments From ville skytta iki fi  2006-02-16 01:54 EST -------
(In reply to comment #3)
> W: pdsh prereq-use xinetd
> 
> Yes pdsh needs xinetd. I don't see why that is a warning. What is supposed to 
> be done about it?

Use rpmlint -i to get an explanation.  PreReq is deprecated; in this case it
sounds (without looking at the package) like it could be replaced by plain Requires.


-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]